<template>
    <div class="costAccounting">
        <h2 style="margin-bottom: 20px;padding-bottom:7px;border-bottom:2px solid #ddd">成本核算</h2>
        <E-Cost></E-Cost>
    </div>
</template>

<script>
import ECost from './cost_echarts/E-Cost'

export default {
    name: 'costAccounting',
    data() {
        return {};
    },
    components: {
        'E-Cost': ECost
    },
    created() {},
    methods: {}
};
</script>

<style lang="scss" scoped>

</style>